prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: tdb
Description: A trivial database
Version: 1.4.13
Libs: -Wl,-rpath,/usr/pkg/lib -Wl,-R${libdir} -L${libdir} -ltdb
Cflags: -I${includedir} 
URL: http://tdb.samba.org/
